.home__wrap .font__jost {
    font-family: 'Jost', sans-serif;
}

.home__wrap {
    overflow: hidden;
    width: 100%;
}

.home__wrap h1,
.home__wrap h2,
.home__wrap h3,
.home__wrap h4,
.home__wrap h5,
.home__wrap h6,
.home__wrap p,
.home__wrap span {
    color: #272525;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}

.home__wrap a {
    color: #272525;
}

.home__container {
    display: flex;
    justify-content: center;
    max-width: 1660px;
    width: 100%;
    margin: 0 auto;
}

.home__top {
    padding: 20px 0 67px;
    padding-top: 20px;
}

.home__content {
    width: 68.675%;
    padding: 0 30px;
}

.home__left {
    width: 15%;
}

.home__right {
    width: 15%;
}

.home__latest {
    padding-right: 10px;
}

.home__latest h4 {
    font-size: 30px;
}

.home__latest h6 a {
    color: #fff;
}

.home__latest__list {
    list-style: none;
    margin: 0;
}

.home__latest__article {
    margin-bottom: 15px;
}

.home__latest__article h6 {
    padding-left: 0.5em;
    background: #272525;
    color: #fff;
    font-size: 13px;
    line-height: 2;
}

.home__latest__article h5 {
    margin: 0;
    padding: 0 0.1em;
    font-size: 18px;
}

.home__latest__article p {
    margin-left: 3px;
    color: #707070;
    font-size: 17px;
    font-weight: 400;
}

.home__latest__article p a {
    color: #707070;
}

/* ★ 20201105 .wpb_wrapper ADD */
.home__top .home__content .wpb_wrapper {
    display: flex;
    justify-content: space-between;
}

.home__top .home__content .font__jost {
    color: #707070;
}

.home__top__left {
    width: 72.25%;
}

.home__top__right {
    width: calc(27.75% - 30px);
}

.home__top__article__img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 15px;
}

.home__top__left .home__top__article__img {
    padding-top: 66.75%;
}

.home__top__right .home__top__article__img {
    padding-top: 68.75%;
}

.home__top__article__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* ★ 20201106 ImageUrl Replace */
.home__article__img__hover {
    overflow: hidden;
    position: absolute;
    height: 100%;
    padding: 18px 70px 18px 16px;
    background: #272525 url(./wp-content/themes/thevoux-wp/assets/img/article__stripe.svg) no-repeat bottom 18px right 4px / 45px;
    transform: translateY(105%);
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.home__article__img__hover p {
    overflow: hidden;
    height: 100%;
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}

.home__special__right .home__article__img__hover p,
.home__special__bottom .home__article__img__hover p {
    font-size: 14px;
}

.home__morevideos__slider__img p {
    font-size: 15px;
}

.home__top__article__img:hover .home__article__img__hover,
.home__feature__list__img:hover .home__article__img__hover,
.home__collabs__list__img:hover .home__article__img__hover,
.home__special__article__img:hover .home__article__img__hover,
.home__community__list li:nth-child(n + 4) .home__community__list__img:hover .home__article__img__hover,
.home__morevideos__slider__img:hover .home__article__img__hover {
    transform: translateY(0);
}

.home__top__left .home__top__article h4 {
    font-size: 17px;
}

.home__top__left .home__top__article h3 {
    margin: 0;
    font-size: 30px;
    line-height: 1.15;
}

.home__top__left .home__top__article p {
    font-size: 20px;
    font-weight: 400;
}

.home__top__left .home__top__article p a {
    color: #707070;
}

.home__top__right .home__top__article h4 {
    font-size: 13px;
}

.home__top__right .home__top__article h3 {
    margin: 0;
    font-size: 18px;
    line-height: 1.25;
}

.home__top__right .home__top__article p {
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 400;
}

.home__top__right .home__top__article p a {
    color: #707070;
}

.home__top__more {
    display: none;
}

.home__trending h4 {
    font-size: 30px;
}

.home__trending ol {
    list-style: none;
    margin: 0;
}

/* ★ 20201106 ImageUrl Replace */
.home__trending ol li span {
    display: block;
    padding-left: 0.75em;
    background: url(./wp-content/themes/thevoux-wp/assets/img/bg__stripe__small.svg) no-repeat center;
    color: #000;
    font-size: 16px;
}

.home__trending ol li h5 {
    padding: 10px 0 15px;
    font-size: 18px;
    font-weight: 500;
}

/* ★ 20201106 ImageUrl Replace */
.home__feature {
    padding: 46px 0 85px;
    background: #fff url('./wp-content/themes/thevoux-wp/assets/img/bg__stripe.svg') no-repeat center / cover;
}

/* ★20201111 margin-bottom: .5rem ADD*/
.home__feature .home__content h3 {
    margin-bottom: 0.5rem;
    display: inline-block;
    padding: 0 0.25em;
    background: #fff;
    font-size: 30px;
}

.home__feature__list {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0 0 35px;
}

.home__feature__list li {
    width: 23.5%;
}

.home__feature__list__img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 10px;
    padding-top: 62.5%;
}

.home__feature__list__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__feature__list li h5 {
    display: inline-block;
    margin-bottom: 10px;
    padding: 0.45em 0.75em;
    background: #fff;
    font-size: 13px;
}

.home__feature__list__block {
    background: #fff;
    padding: 0.5em 0.4em;
}

.home__feature__list__block h4 {
    margin: 0;
    font-size: 18px;
}

.home__feature__list__block span {
    color: #707070;
    font-size: 17px;
    font-weight: 400;
}

.home__feature__list__block span a {
    color: #707070;
}

.home__feature__bottom {
    width: 100%;
}

.home__feature__bottom img {
    width: 100%;
    height: auto;
}

.home__feature__bottom__sp {
    display: none;
}

.home__feature .home__right h4 {
    font-size: 30px;
}

.home__feature .home__right h4 span {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 0.75em 0 0.15em;
    background: #fff;
}

.home__feature__bottom figure {
    position: relative;
    width: 100%;
    padding-top: 21%;
    overflow: hidden;
}

.home__feature__bottom figure img,
.home__community__banner figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    transform: scale(1);
}

.home__collabs {
    padding: 60px 0;
    background: #272525;
}

.home__collabs__logo {
    margin-bottom: 20px;
}

.home__collabs__logo img {
    width: 100%;
}

.home__collabs .home__left p {
    padding: 2px 10px 2px 0;
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    text-align: right;
}

.home__collabs__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}

.home__collabs__list li {
    width: 23.5%;
}

.home__collabs__list li:nth-child(-n + 4) {
    margin-bottom: 20px;
}

.home__collabs__list__img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 10px;
    padding-top: 62.5%;
}

.home__collabs__list__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__collabs__list h5 {
    margin-bottom: 5px;
    color: #fff;
    font-size: 13px;
}

.home__collabs__list h4 {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.25;
}

.home__collabs__list h5 a,
.home__collabs__list h4 a {
    color: #fff;
}

.home__collabs__banner {
    overflow: hidden;
    height: 100%;
}

.home__collabs__banner a {
    display: block;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home__community {
    padding: 50px 0;
}

.home__community__logo {
    margin-bottom: 20px;
    text-align: right;
}

.home__community .home__left p {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.home__community .home__left p span {
    display: inline-block;
    padding: 0 0.5em 0 2em;
    background: #272525;
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
    text-align: right;
}

.home__community__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}

.home__community__list li {
    margin: 0;
}

.home__community__list li:nth-child(-n + 3) {
    overflow: hidden;
    margin-bottom: 24px;
}

.home__community__list li:nth-child(n + 4) {
    width: 31%;
}

.home__community__list li:nth-child(1) {
    width: 65.5%;
    height: 470px;
}

.home__community__list li:nth-child(2) {
    width: calc(34.5% - 24px);
    height: 470px;
}

.home__community__list li:nth-child(3) {
    width: 100%;
    height: 230px;
}

.home__community__list li article {
    position: relative;
    height: 100%;
}

.home__community__list li:nth-child(-n + 3) .home__community__list__img {
    position: relative;
    height: 100%;
}

.home__community__list li:nth-child(n + 4) .home__community__list__img {
    overflow: hidden;
    position: relative;
    height: 0;
    margin-bottom: 5px;
    padding-top: 62.5%;
}

.home__community__list__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__community__list li:nth-child(-n + 3):hover .home__community__list__img a {
    transform: scale(1.1);
}

.home__community__list li:nth-child(-n + 3) .home__community__list__meta {
    position: absolute;
}

.home__community__list li:nth-child(1) .home__community__list__meta {
    top: 25px;
    left: 25px;
}

.home__community__list li:nth-child(1) .home__community__list__meta h4 {
    max-width: 200px;
}

.home__community__list li:nth-child(2) .home__community__list__meta {
    bottom: 25px;
    left: 25px;
    max-width: 271px;
}

.home__community__list li:nth-child(3) .home__community__list__meta {
    right: 33px;
    bottom: 30px;
    text-align: right;
}

.home__community__list li:nth-child(-n + 3) .home__community__list__meta h5 {
    background: #272525;
}

.home__community__list li:nth-child(1) .home__community__list__meta h5 {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 25px 0 10px;
    font-size: 26px;
}

.home__community__list li:nth-child(2) .home__community__list__meta h5 {
    margin-bottom: 14px;
    padding: 5px 25px 5px 10px;
    font-size: 29px;
}

.home__community__list li:nth-child(3) .home__community__list__meta h5 {
    display: inline-block;
    margin-bottom: 14px;
    padding: 0 25px 0 40px;
    font-size: 64px;
}

.home__community__list li:nth-child(n + 4) .home__community__list__meta h5 {
    margin-bottom: 2px;
    font-size: 13px;
}

.home__community__list li:nth-child(-n + 3) .home__community__list__meta h4 {
    margin-bottom: 0;
    padding: 10px;
    background: #272525;
    font-size: 20px;
    font-weight: 500;
}

.home__community__list li:nth-child(3) .home__community__list__meta h4 {
    padding: 10px 20px 10px 30px;
}

.home__community__list li:nth-child(n + 4) .home__community__list__meta h4 {
    margin-bottom: 5px;
    font-size: 18px;
}

.home__community__list li:nth-child(-n + 3) .home__community__list__meta p {
    display: none;
}

.home__community__list li:nth-child(n + 4) .home__community__list__meta p {
    color: #707070;
    font-size: 17px;
    font-weight: 400;
}

.home__community__list li:nth-child(n + 4) .home__community__list__meta p a {
    color: #707070;
}

.home__community__list li:nth-child(-n + 3) .home__community__list__meta a {
    color: #fff;
}

.home__community__more {
    display: none;
}

.home__community__banner {
    margin-bottom: 25px;
}

.home__community__banner__sp {
    display: none;
}

.home__community__newsletter {
    padding: 56px 0;
    border: 2px solid #272525;
}

.home__community__newsletter form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home__community__newsletter label {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-transform: none;
}

.home__community__newsletter p {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.25;
}

.home__community__newsletter span {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.25;
}

.home__community__input[type='email'] {
    width: 80%;
    margin-bottom: 10px;
    padding: 6px 12px;
    border: 1px solid #ededed;
    background: #ededed;
    color: #4a4a4a;
    font-size: 20px;
}

.home__community__button {
    padding: 11px 32px;
    border-radius: 20px;
    background: #272525;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

.home__community__banner figure {
    position: relative;
    width: 100%;
    padding-top: 239%;
    overflow: hidden;
}

.home__special {
    padding: 60px 0;
    background: #e58e8e;
}

/* ★ 20201111 .wpb_wrapper ADD */
.home__special .wpb_wrapper h3 {
    margin-bottom: 25px;
    color: #fff;
    font-size: 40px;
}

.home__special p {
    color: #fff;
}

.home__special a {
    color: #fff;
}

/* ★ 20201109 .wpb_wrapper ADD */
.home__special__content .wpb_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home__special__left {
    width: 72.25%;
    margin-bottom: 20px;
}

.home__special__right {
    width: calc(27.75% - 30px);
}

.home__special__bottom {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.home__special__bottom .home__special__article {
    width: calc((100% - 60px) / 3);
}

.home__special__right .home__special__article__img {
    margin-bottom: 5px;
}

.home__special__article__img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 62.5%;
    margin-bottom: 15px;
}

.home__special__article__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__special__left h5 {
    font-size: 17px;
}

.home__special__left h4 {
    margin-bottom: 5px;
    font-size: 27px;
}

.home__special__left p {
    font-size: 20px;
    font-weight: 400;
}

.home__special__right h5 {
    font-size: 14px;
}

.home__special__right h4 {
    font-size: 18px;
    line-height: 1.25;
}

.home__special__right p {
    font-size: 19px;
    font-weight: 400;
}

.home__special__bottom h5 {
    font-size: 16px;
}

.home__special__bottom h4 {
    font-size: 18px;
}

.home__special__bottom p {
    font-size: 20px;
    font-weight: 400;
}

.home__special__more a {
    display: inline-block;
    width: 248px;
    padding: 5px 8px;
    background: #fff;
    color: #272525;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 600;
}

.home__special .home__latest__list {
    margin-top: 81px;
}

.home__special .home__latest__article h6 {
    background: #fff;
}

.home__special .home__latest__article h6 a {
    color: #272525;
}

.home__special .home__latest__article p a {
    color: #fff;
}

/* ★ 20201106 ImageUrl Replace */
.home__television {
    padding: 38px 0 73px;
    background: #fff url('./wp-content/themes/thevoux-wp/assets//img/bg__stripe.svg') no-repeat center / cover;
}

.home__television h3 {
    display: inline-block;
    margin-bottom: 50px;
    padding: 0 46px 0 10px;
    background: #fff;
    font-size: 30px;
    line-height: 1.35;
}

.home__television__video {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.home__television__video__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__television__video__content iframe {
    width: 100%;
    height: 100%;
}

.home__television__meta {
    display: none;
}

.home__television .home__right h4 {
    margin-top: 90px;
    font-size: 30px;
}

.home__television .home__right h4 span {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 0.75em 0 0.15em;
    background: #fff;
}

.home__morevideos {
    padding: 20px 0 30px;
    background: #272525;
}

.home__morevideos h3 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 30px;
}

.home__morevideos__slider {
    list-style: none;
    position: relative;
    margin: 0 -12px;
}

.prev__arrow {
    position: absolute;
    top: 30%;
    left: -40px;
    width: 20px;
    transform: translateY(-50%);
}

.next__arrow {
    position: absolute;
    top: 30%;
    right: -40px;
    width: 20px;
    transform: translateY(-50%);
}

.prev__arrow.slick-disabled,
.next__arrow.slick-disabled {
    opacity: 0.5;
}

.home__morevideos__slider .slick-list {
    opacity: 1;
}

.home__morevideos__slider li {
    width: calc((100% - 48px) / 3);
    padding: 0 12px;
}

.home__morevideos__slider__img {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 8px;
    padding-top: 56.25%;
}

.home__morevideos__slider__img a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home__morevideos__slider h5 {
    font-size: 13px;
}

.home__morevideos__slider h4 {
    font-size: 18px;
}

.home__morevideos__slider a {
    color: #fff;
}

.home__morevideos__slider__more {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 62.5%;
    font-size: 26px;
    font-weight: 500;
}

.home__morevideos__slider__more a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

.video__loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

.video__loading::before,
.video__loading::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
}

.video__loading::before {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
}

.video__loading::after {
    width: 20px;
    height: 20px;
    border: 3px solid;
    border-color: #272525 transparent transparent transparent;
    border-radius: 50%;
    animation: loading__rotate 1s linear 0s infinite normal forwards;
}

.cat__slash {
    margin: 0 0.25em;
}

.cat__comma {
    margin-right: 0.25em;
}

.home__collabs .cat__slash,
.home__collabs .cat__comma,
.home__special .cat__slash,
.home__special .cat__comma,
.home__morevideos .cat__slash,
.home__morevideos .cat__comma {
    color: #fff;
}

@keyframes loading__rotate {
    0% {
        transform: translate(-50%, -50%) rotate(0);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.home__morevideos__more {
    display: none;
}

/* topページレスポンシブ調整 */
@media only screen and (max-width: 1540px) {
    /* home__right */
    .home__feature .home__right h4,
    .home__television .home__right h4 {
        font-size: 1.9vw;
    }

    /* home__community */
    .home__community__list li:nth-child(2) .home__community__list__meta {
        left: 50%;
        width: 80%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 1160px) {
    .home__collabs__banner {
        display: flex;
        /* justify-content: center; */
        flex-direction: column;
    }

    .home__collabs__banner a {
        background-size: contain;
        height: auto;
        padding-top: 224%;
    }
}

@media only screen and (max-width: 1080px) {
    .home__latest h4,
    .home__trending h4,
    .home__top__left .home__top__article h3,
    .home__feature .home__content h3,
    .home__television h3,
    .home__morevideos h3 {
        font-size: 2.9vw;
    }

    .home__latest__article h5,
    .home__trending ol li h5 {
        font-size: 1.5vw;
    }

    .home__feature__list__block h4,
    .home__trending ol li span {
        font-size: 2vw;
    }

    .home__latest__article h6,
    .home__top__right .home__top__article h4,
    .home__feature__list li h5,
    .home__collabs__list h5,
    .home__community__list li:nth-child(n + 4) .home__community__list__meta h5,
    .home__special__left h5,
    .home__special__right h5,
    .home__morevideos__slider h5 {
        font-size: 1.4vw;
    }

    .home__top__left .home__top__article h4,
    .home__top__right .home__top__article h3,
    .home__feature__list__block h4,
    .home__collabs__list h4,
    .home__community__list li:nth-child(n + 4) .home__community__list__meta h4,
    .home__special__right h4,
    .home__special__bottom h4,
    .home__morevideos__slider h4 {
        font-size: 1.7vw;
    }

    .home__top__left .home__top__article p,
    .home__special__bottom p {
        font-size: 2.1vw;
    }

    .home__collabs .home__left p {
        font-size: 1.2vw;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta p,
    .home__feature__list__block span,
    .home__latest__article p,
    .home__top__right .home__top__article p,
    .home__special__bottom h5 {
        font-size: 1.5vw;
    }

    .home__special h3 {
        font-size: 3.5vw;
    }

    .home__special__left h4 {
        font-size: 2.15vw;
    }

    .home__special__left p {
        font-size: 1.6vw;
    }

    .home__special__right p {
        font-size: 1.8vw;
    }

    /* home__community__newsletter */
    .home__community__newsletter p {
        font-size: 2.5vw;
    }

    .home__community__newsletter span {
        font-size: 1.7vw;
    }

    .home__community__input[type='email'] {
        font-size: 2vw;
    }

    .home__community__input[type='email']::placeholder {
        font-size: 1.25vw;
    }

    .home__community__button {
        padding: 11px 20px;
        font-size: 1.8vw;
    }

    /* home__community */
    .home__community .home__left p span {
        font-size: 2.3vw;
    }
}

/* topページhover処理 */
.mobile__menu__content a,
.home__latest__article h6 a,
.home__latest__article h5 a,
.home__latest__article .font__jost a,
.home__top__article h4 a,
.home__top__article h3 a,
.home__top__article .font__jost a,
.home__right.home__trending h5 a,
.home__feature__list h5 a,
.home__feature__list__block a,
.home__collabs__list h5 a,
.home__collabs__list h4 a,
.home__community__list__meta a,
.home__special h5 a,
.home__special h4 a,
.home__special p a,
.home__morevideos__slider li h5 a,
.home__morevideos__slider li h4 a {
    display: inline-block;
    -webkit-transition: transform 0.5s ease;
    -moz-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}
.mobile__menu__content a:hover,
.home__latest__article h6 a:hover,
.home__latest__article h5 a:hover,
.home__latest__article .font__jost a:hover,
.home__top__article h4 a:hover,
.home__top__article h3 a:hover,
.home__top__article .font__jost a:hover,
.home__right.home__trending h5 a:hover,
.home__feature__list h5 a:hover,
.home__feature__list__block a:hover,
.home__collabs__list h5 a:hover,
.home__collabs__list h4 a:hover,
.home__community__list__meta a:hover,
.home__special h5 a:hover,
.home__special h4 a:hover,
.home__special p a:hover,
.home__morevideos__slider li h5 a:hover,
.home__morevideos__slider li h4 a:hover {
    transform: scale(1.05);
}
.header__top__left .social__icon img {
    -webkit-transition: transform 0.5s ease;
    -moz-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}
.header__top__left .social__icon:hover img {
    transform: scale(1.2);
}
.header__bottom__list > li,
.home__trending ol li span,
.home__special .home__latest__article h6 {
    transition: all 0.5s ease;
}
.header__bottom__list > li:hover,
.home__special .home__latest__article h6:hover {
    background: #000;
}
.header__bottom__list > li:hover > a,
.home__special .home__latest__article h6:hover a {
    color: #fff;
}
.home__trending ol li span:hover {
    background: #000;
    color: #fff;
}
.home__community__button {
    border: 1px solid #272525;
    transition: all 0.5s ease;
}
.home__community__button:hover {
    background: #fff;
    color: #272525;
}
.home__special__more a {
    display: inline-block;
}
.home__special__more a:hover {
    background: #272525;
    color: #fff;
}
.home__feature__bottom a:hover figure img,
.home__community__banner a:hover figure img {
    transform: scale(1.1);
}
.home__community__list li:nth-child(-n + 3) .home__community__list__img a {
    display: block;
}
.home__collabs__banner a,
.home__community__list li:nth-child(-n + 3) .home__community__list__img a {
    transition: 0.4s;
    transform: scale(1);
}
.home__collabs__banner a:hover,
.home__community__list li:nth-child(-n + 3) .home__community__list__img a:hover {
    transform: scale(1.1);
}
.home__feature .home__right h4 span,
.home__television .home__right h4 span {
    transition: all 0.5s ease;
}
/* ★ 20201111 a:hover → .wpb_wrapper:hover Replace */
.home__feature .home__right .wpb_wrapper:hover h4 span,
.home__television .home__right .wpb_wrapper:hover h4 span {
    background: #272525;
    color: #fff;
}
.home__feature .home__right figure,
.home__television .home__right figure {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-top: 124%;
}
.home__feature .home__right figure img,
.home__television .home__right figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
    transform: scale(1);
}
.home__feature .home__right a:hover figure img,
.home__television .home__right a:hover figure img {
    transform: scale(1.1);
}

/* hover 無効 */
@media only screen and (max-width: 1024px) {
    .home__top__article__img:hover .home__article__img__hover,
    .home__feature__list__img:hover .home__article__img__hover,
    .home__collabs__list__img:hover .home__article__img__hover,
    .home__special__article__img:hover .home__article__img__hover,
    .home__community__list li:nth-child(n + 4) .home__community__list__img:hover .home__article__img__hover,
    .home__morevideos__slider__img:hover .home__article__img__hover {
        transform: translateY(105%);
    }

    /* .home__trending ol li span:hover {
    background: url(../img/bg__stripe__small.svg) no-repeat center;
    color: #000;
  }

  .home__feature .home__right a:hover h4 span, .home__television .home__right a:hover h4 span {
    background: #fff;
    color: #272525;
  } */

    .home__collabs__banner a:hover,
    .home__community__list li:nth-child(-n + 3) .home__community__list__img a:hover {
        transform: scale(1);
    }

    .home__community__list li:nth-child(-n + 3):hover .home__community__list__img a {
        transform: scale(1);
    }

    .home__feature__bottom a:hover figure img,
    .home__community__banner a:hover figure img {
        transform: scale(1);
    }

    .home__feature .home__right a:hover figure img,
    .home__television .home__right a:hover figure img {
        transform: scale(1);
    }

    /* .header__bottom__list > li:hover, .home__special .home__latest__article h6:hover {
    background: #fff;
  }

  .header__bottom__list > li:hover > a, .home__special .home__latest__article h6:hover a {
    color: #272525;
  } */
}

@media only screen and (max-width: 800px) {
    /* home__top */
    /* ★ 20201105 .wpb_wrapper ADD */
    .home__top .home__content .wpb_wrapper {
        flex-wrap: wrap;
        justify-content: end;
        flex-direction: column;
    }

    .home__top__left {
        width: 100%;
    }

    .home__top__right {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .home__top__right .home__top__article {
        width: 48.5%;
    }

    /* home__feature */
    .home__feature__list {
        flex-wrap: wrap;
    }

    .home__feature__list li {
        width: 48.5%;
        margin-bottom: 10px;
    }

    /* home__collabs */
    .home__collabs__list li {
        width: 31.3%;
    }

    .home__collabs__list li:nth-child(4),
    .home__collabs__list li:nth-child(5) {
        width: 48.5%;
    }

    /* home__community */
    .home__community__list li:nth-child(1) {
        height: 250px;
    }

    .home__community__list li:nth-child(1),
    .home__community__list li:nth-child(4) {
        width: 100%;
    }

    .home__community__list li:nth-child(2) {
        width: 48.5%;
        height: 140px;
    }

    .home__community__list li:nth-child(3) {
        width: 48.5%;
        height: 140px;
    }

    .home__community__list li:nth-child(-n + 3) {
        margin-bottom: 15px;
    }

    .home__community__list li:nth-child(n + 5) {
        width: 48.5%;
    }

    .home__community__list li .home__community__list__meta h4 {
        margin-bottom: 0;
    }

    .home__community__list li:nth-child(3) .home__community__list__meta h5 {
        padding: 5px 25px 5px 10px;
    }

    .home__community__list li:nth-child(3) .home__community__list__meta h4 {
        padding: 10px;
    }

    .home__community__list li:nth-child(-n + 3) .home__community__list__meta {
        bottom: 15px;
        padding: 0;
    }

    .home__community__list li:nth-child(1) .home__community__list__meta {
        top: 15px;
        left: 15px;
        height: auto;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta {
        left: 15px;
        transform: none;
    }

    .home__community__list li:nth-child(3) .home__community__list__meta {
        right: 15px;
        width: 80%;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta h5,
    .home__community__list li:nth-child(3) .home__community__list__meta h5 {
        display: inline-block;
        margin-bottom: 4px;
        font-size: 2.3vw;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta h4,
    .home__community__list li:nth-child(3) .home__community__list__meta h4 {
        margin-bottom: 0;
        font-size: 2vw;
    }

    .home__community__list li:nth-child(1) .home__community__list__meta {
        top: 15px;
        left: 15px;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta {
        left: 15px;
    }

    .home__community__list li:nth-child(3) .home__community__list__meta {
        right: 15px;
    }

    /* home__special */
    .home__special__left {
        width: 100%;
    }

    .home__special__right {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .home__special__right .home__special__article {
        width: 48.5%;
    }

    .home__special__bottom {
        flex-wrap: wrap;
    }

    .home__special__bottom .home__special__article:nth-child(1) {
        width: 100%;
    }

    .home__special__bottom .home__special__article:nth-child(2),
    .home__special__bottom .home__special__article:nth-child(3) {
        width: 48.5%;
    }
}

@media only screen and (max-width: 780px) {
    /* home__community__newsletter */
    .home__community__input[type='email'] {
        font-size: 12px;
    }
}

@media only screen and (max-width: 710px) {
    /* home__collabs */
    .home__collabs__list li {
        width: 48.5%;
    }
}

@media screen and (max-width: 534px) {
    .home__wrap {
        display: flex;
        flex-direction: column;
    }

    .home__container {
        flex-direction: column;
    }

    .home__content {
        width: 100%;
        padding: 0;
    }

    .home__left {
        width: 100%;
    }

    .home__right {
        width: 100%;
    }

    .home__top {
        padding: 0;
    }

    .home__latest {
        padding-right: 0;
    }

    .home__latest__list {
        display: none;
    }

    .home__latest h4 {
        margin-bottom: 0;
        font-size: 16px;
        text-align: center;
        line-height: 2.85;
    }

    /* ★ 20201105 .wpb_wrapper ADD */
    .home__top .home__content .wpb_wrapper {
        flex-direction: column;
    }

    .home__top .home__content h4 {
        font-size: 13px;
    }

    .home__top .home__content h3 {
        font-size: 18px;
    }

    .home__top .home__content p {
        font-size: 16px;
    }

    .home__top__left {
        width: 100%;
    }

    .home__top__right {
        display: block;
        width: 100%;
    }

    .home__top__article {
        text-align: center;
    }

    .home__top__article__img {
        margin-bottom: 18px;
    }

    .home__top__left .home__top__article h4 {
        margin-bottom: 5px;
        padding: 0 25px;
        font-size: 13px;
    }

    .home__top__left .home__top__article h3 {
        padding: 0 25px;
        font-size: 18px;
    }

    .home__top__left .home__top__article p {
        margin-bottom: 18px;
        padding: 0 25px;
        font-size: 16px;
    }

    .home__top__right .home__top__article {
        width: 100%;
    }

    .home__top__right .home__top__article h4 {
        margin-bottom: 5px;
        padding: 0 25px;
    }

    .home__top__right .home__top__article h3 {
        padding: 0 25px;
    }

    .home__top__right .home__top__article p {
        margin-bottom: 18px;
        padding: 0 25px;
        font-size: 16px;
    }

    .home__top__more {
        display: flex;
        justify-content: center;
        margin: 10px 0 36px;
    }

    .home__top__more a {
        display: block;
        padding: 6px 27px;
        background: #272525;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
    }

    .home__trending {
        display: none;
    }

    /* ★ 20201106 ImageUrl Replace */
    .home__feature {
        padding: 0;
        background: #fff url('./wp-content/themes/thevoux-wp/assets/img/bg__stripe__sp.svg') no-repeat top left;
    }

    .home__feature .home__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home__feature .home__content h3 {
        margin: 25px 0;
        padding: 5px 32px;
        font-size: 16px;
    }

    /* ★ 20201106 ImageUrl Replace */
    .home__feature__list {
        flex-direction: column;
        margin-bottom: 0;
        background: #fff url('./wp-content/themes/thevoux-wp/assets/img/bg__stripe__sp.svg') no-repeat center / cover;
    }

    .home__feature__list li {
        width: 100%;
        margin-bottom: 25px;
    }

    .home__feature__list li:nth-child(n + 4) {
        display: none;
    }

    .home__feature__list li article {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home__feature__list__img {
        margin-bottom: 20px;
    }

    .home__feature__list li h5 {
        min-width: 200px;
        margin-bottom: 5px;
        padding: 3px 10px;
        font-size: 13px;
    }

    .home__feature__list__block {
        padding: 0 25px;
        background: transparent;
        text-align: center;
    }

    .home__feature__list__block h4 {
        margin-bottom: 5px;
        padding: 0 8px;
        background: #fff;
        font-size: 18px;
    }

    .home__feature__list__block span {
        padding: 0 5px;
        background: #fff;
        font-size: 17px;
    }

    .home__feature__bottom figure {
        padding-top: 93%;
    }

    .home__feature__bottom__pc {
        display: none;
    }

    .home__feature__bottom__sp {
        display: inline;
    }

    /* ★20201111 h4 DELETE */
    .home__feature .home__right {
        display: none;
    }
    /* ★20201111 .home__rightごと非表示にするため、コメントアウト */
    /* .home__feature__banner {
        display: none;
    } */

    .home__collabs {
        order: 5;
        padding: 43px 0 100px;
    }

    .home__collabs .home__left {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home__collabs__logo {
        width: 190px;
        margin-bottom: 24px;
    }

    .home__collabs .home__left p {
        width: 190px;
        margin-bottom: 0;
        font-size: 14px;
    }

    .home__collabs__list {
        flex-direction: column;
        align-items: center;
    }

    .home__collabs__list li {
        width: 248px;
    }

    .home__collabs__list li:nth-child(-n + 4) {
        margin: 40px 0 0 0;
    }

    .home__collabs__list li:nth-child(4) {
        width: 248px;
    }

    .home__collabs__list li:nth-child(n + 5) {
        display: none;
    }

    .home__collabs__list h5 {
        font-size: 13px;
        text-align: center;
    }

    .home__collabs__list h4 {
        font-size: 18px;
        text-align: center;
    }

    .home__collabs__banner {
        display: none;
    }

    .home__community {
        padding: 0;
    }

    .home__community__logo {
        margin-bottom: 8px;
        text-align: center;
    }

    .home__community__logo img {
        width: 23.5%;
    }

    .home__community .home__left p {
        justify-content: center;
        margin-bottom: 20px;
    }

    .home__community .home__left p span {
        padding: 0 18px;
        font-size: 16px;
    }

    .home__community__list {
        flex-direction: column;
    }

    .home__community__list li:nth-child(-n + 3) {
        width: 100%;
        height: 338px;
        margin-bottom: 0;
    }

    .home__community__list li:nth-child(-n + 3) .home__community__list__img {
        height: 338px;
    }

    .home__community__list li:nth-child(n + 5) {
        width: 100%;
    }

    .home__community__list li:nth-child(1) {
        width: 100%;
    }

    .home__community__list li:nth-child(2) {
        width: 100%;
    }

    .home__community__list li:nth-child(3) {
        max-height: 338px;
        height: 470px;
    }

    .home__community__list li:nth-child(n + 4) {
        width: 100%;
        margin-top: 8px;
    }

    .home__community__list li:nth-child(n + 4) article {
        display: flex;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__img {
        max-width: 158px;
        width: 100%;
        margin: 0 10px 0 0;
        padding-top: 105px;
    }

    .home__community__list li:nth-child(-n + 3) .home__community__list__meta {
        align-items: center;
        left: 50%;
        bottom: 0;
        width: 100%;
        padding: 20px;
        text-align: center;
        transform: translateX(-50%);
    }

    .home__community__list li:nth-child(1) .home__community__list__meta {
        top: auto;
        justify-content: flex-end;
        align-items: center;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta {
        align-items: center;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta {
        padding: 6px 6% 0 0;
    }

    .home__community__list li:nth-child(1) .home__community__list__meta h5 {
        font-size: 20px;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta h5 {
        font-size: 20px;
    }

    .home__community__list li:nth-child(3) .home__community__list__meta h5 {
        font-size: 24px;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta h5 {
        margin-bottom: 0;
    }

    .home__community__list li:nth-child(-n + 3) .home__community__list__meta h4 {
        max-width: 250px;
        margin: 0 auto 0;
        font-size: 14px;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta h4 {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 1.1;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta h4 {
        font-size: 16px;
    }

    .home__community__list li:nth-child(2) .home__community__list__meta h4,
    .home__community__list li:nth-child(3) .home__community__list__meta h4 {
        font-size: 14px;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta h5 {
        font-size: 13px;
    }

    .home__community__list li:nth-child(n + 4) .home__community__list__meta p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .home__community__banner figure {
        padding-top: 82%;
    }

    .home__community__more {
        display: flex;
        justify-content: center;
        margin: 32px 0;
    }

    .home__community__more a {
        display: block;
        padding: 6px 27px;
        background: #272525;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
    }

    .home__community__banner {
        margin-bottom: 0;
    }

    .home__community__banner__pc {
        display: none;
    }

    .home__community__banner__sp {
        display: inline;
        width: 100%;
        height: auto;
    }

    .home__community__newsletter {
        display: none;
    }

    .home__special {
        display: none;
    }

    /* ★ 20201106 ImageUrl Replace*/
    .home__television {
        padding: 0;
        background: #fff url(./wp-content/themes/thevoux-wp/assets/img/bg__stripe__sp.svg) no-repeat top left;
    }

    .home__television .home__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home__television h3 {
        margin: 21px 0;
        padding: 2px 13px;
        font-size: 20px;
    }

    .home__television__meta {
        display: block;
        width: 100%;
        padding: 8px 20px;
        background: #272525;
        color: #fff;
    }

    .home__television__meta h5 {
        margin-bottom: 0;
        color: #fff;
        font-size: 13px;
    }

    .home__television__meta h4 {
        margin-bottom: 0;
        color: #fff;
        font-size: 16px;
    }

    .home__television .home__right {
        display: none;
    }

    .home__morevideos {
        padding: 0;
    }

    .home__morevideos h3 {
        display: none;
    }

    .home__morevideos__slider {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    .home__morevideos__slider li {
        width: 100%;
        padding: 0;
    }

    .home__morevideos__slider li:nth-child(n + 3) {
        display: none;
    }

    .home__morevideos__slider__img {
        margin-bottom: 0;
    }

    .home__morevideos__slider h5 {
        margin: 8px 20px 0 20px;
        font-size: 13px;
    }

    .home__morevideos__slider h4 {
        margin: 0 20px 8px 20px;
        font-size: 18px;
    }

    /* ★ 20201106 ImageUrl Replace */
    .home__morevideos__more {
        display: flex;
        justify-content: center;
        background: #fff url('./wp-content/themes/thevoux-wp/assets/img/bg__stripe__sp.svg') no-repeat top left;
    }

    .home__morevideos__more a {
        display: block;
        margin: 26px 0 35px;
        padding: 6px 13px;
        background: #272525;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
    }
}
